#print-all {
    color: rgb(255, 255, 255);
    font-size: 19px;
    padding: 5px 25px;
    outline: none;
    border-width: 1px;
    border-style: solid;
    border-image: initial;
    border-radius: 4px;
    transition: all 0.5s ease 0s;
    background-color: #000000;
    margin: 20px auto;
    display: table;
}
@page {
    size: A4;
    margin: 0 auto;
    page-break-after: always;
}
@media print {
    .col-md-4 {
        width: 33.33333333%;
        float: right;
    }
    html,
    body {
        width: 210mm;
        height: 297mm;
        direction: rtl;
        margin: 0 !important;
        padding: 0 !important;
        overflow-y: auto;
        page-break-after: always;
        -webkit-print-color-adjust: exact !important;
    }
    #myDivToPrint {
        direction: rtl;
        text-align: right;
        border: 1px solid #000000 !important;
        margin: 0 auto !important;
        padding: 6px 2px 2px 2px;
        background: none;
        display: table !important;
        width: 100%;
        height: 100%;
        page-break-after: always;
        margin: 0 auto 50px auto;
        margin-top: 0px !important;
    }

    body {
        background: none;
    }
    /*        	@page {size: landscape}*/
    .hide-print,
    .sidebar,
    #print-all {
        display: none;
    }

    section.content {
        margin: 0;
        width: 100%;
    }

    .show-print {
        display: block;
    }

    td.show-print,
    th.show-print {
        display: table-cell;
    }

    .pr-head {
        font-weight: bold;
        font-size: 13px;
        margin-bottom: 30px;
    }

    .width-50 {
        width: 50%;
    }
    h3.header-title {
        border-bottom: 2px solid;
        width: max-content;
        padding-bottom: 10px;
    }
    tfoot {
        position: static !important;
    }

    thead,
    tfoot {
        display: table-row-group;
    }

    .tfoot {
        page-break-before: always !important;
        page-break-after: always !important;
    }

  
    .table-bordered thead tr th {
        text-align: center !important;
        box-shadow: inset 0 0 0 1000px #27293D !important;
        color: #fff !important;
        -webkit-print-color-adjust: exact !important;
    }

    .table-bordered tbody tr td {
        text-align: center !important;
    }
    /******/
    .block1,
    .card-box,
    .row,
    .col-xs-12 {
        padding: 0;
        border: 0;
        margin: 0;
        border-radius: 0;
    }
    .table-responsive {
        margin: 0 !important;
        width: 100% !important;
    }
    .table {
        width: 100% !important;
        margin: 20px 0 0 0 !important;
        border-radius: 0;
        border-collapse: collapse;
        border-style: dotted;
    }
    .table > thead > tr > th,
    .table > tbody > tr > th,
    .table > tfoot > tr > th,
    .table > thead > tr > td,
    .table > tbody > tr > td,
    .table > tfoot > tr > td,
    .table > thead > tr > th,
    .table-bordered {
        border-top: 1px dotted #ebeff2 !important;
    }
}
